<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="18c c. 1" xml:id="18c_1" facs="NO_IMAGE.jpg" /> Al nome di Dio. A dì 7 di <w n="18c_7" type="calendario" ref="#2680" pos="s.m.">febraio</w> 1391<lb />
               Questo dì ricievemo per la <w n="18c_1" type="navigazione" ref="#6785" pos="s.f.">schafa</w> di <persName n="18c_11" type="0" ref="#1460">Canbio</persName> (ddie) <w n="18c_8" type="pesi e misure" ref="#6549" pos="s.m.">saca</w> di <w n="18c_2" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> la quale ne faremo<lb />
               quanto per voi ci è stato scrit<hi rend="italic">t</hi>o. I Dio vi ghuardi.<lb />
               Per <persName n="18c_3" type="0" ref="#5899">Piero di Pagholo</persName> et<lb />
               Frate <persName n="18c_4" type="0" ref="#3372">Giovanni</persName>, al <placeName n="18c_5" type="0" ref="#6096">porto a Singna</placeName>.<lb />
               </p><p><pb n="18c c. 2" xml:id="18c_2" facs="NO_IMAGE.jpg" /> <w n="18c_6" type="diritto economia politica" ref="#5421" pos="v.">Paghammo</w> <persName n="18c_12" type="0" ref="#324">Andrea di Chanbio</persName> a dì 8 d'<w n="18c_9" type="calendario" ref="#559" pos="s.m.">aprile</w> <formula><g ref="ell" /></formula> <w n="18c_13" type="monete" ref="#4282" pos="s.f.">lire</w> 5 <w n="18c_10" type="monete" ref="#5817" pos="agg./s.m.">piccoli</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>